/*
Theme Name: 	Saifway Child
Theme URI: http://themewinter.com/WP/saifway/
Author: tripples
Author URI: http://themewinter.com/
Description:	Child Theme for Saifway - Insurance Agency WordPress Theme
Template:		saifway
Version: 		1.0
 Text Domain:  saifway
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url("../saifway/style.css");


.topshare .common-social-buttons li a {
	color: #fff;
	font-size: 27px;
}

.footer {
    background: #1f4676;
}

.footer {
    color: #fff;
    font-size: 14px;
}

.copyright-info {
    position: relative;
    color: #fff;
    font-family: "museo-sans", sans-serif;
    font-size: 15px;
}

.footer-menu {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    font-size: 18px;
    font-family: "museo-sans", sans-serif;
}

.footer-top .footer-box .footer-box-content {
    margin-left: 80px;
    font-family: "museo-sans", sans-serif;
    font-size: 16px;
}


.footer-bottom {
    background: #1f4676;
}

.top-menu li a {
    font-weight: bold;
    font-size: 14px;
    font-family: Museo-sans, sans-serif;
}

p {
    font-family: Museo-sans, sans-serif;
    font-size: 17px;
    line-height: 27px;
    font-weight: 300;
}

h2 {
font-family: "mrs-eaves", sans-serif;
font-style: italic;
font-weight: 400;
}

.theme-social-button-widget li a i {
    width: 38px;
    height: 38px;
    border: none;
}

.theme-social-button-widget li a i:hover {
    color: #000;
    background: none;
    border: none;
}

.lcp_catlist {
	font-family: Museo-sans, sans-serif;
    font-size: 17px;
    line-height: 27px;
    font-weight: 300;
}

.lcp-date:before {
	content: " | ";
}